"__title__" = "Medlemskap";

"__pluralTitle__" = "Medlemskap";

"__description__" = "Förening eller klubb-medlemskap";

"org_name" = "grupp";

"phone" = "telefon";

"website" = "hemsida";

"member_name" = "medlemsnamn";

"member_since" = "medlem sedan";

"expiry_date" = "utgångsdatum";

"membership_no" = "medlems-ID";

"pin" = "lösenord";

